jacob部署后出现

兰帕谁怕 发布于 2014/10/24 16:53
阅读 1K+
收藏 0
我的环境是JDK1.6 64位的,部署jacob 1.1后,运行出现这个错误com.jacob.com.ComFailException: A COM exception has been encountered:

At Invoke of: Open

想哭,真心不知道JDK1.6应该选择什么版本的JACOB,应该怎么部署,求解惑

加载中
返回顶部
顶部